# Generated by Django 3.0.6 on 2020-06-08 18:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0034_auto_20200608_1506'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='pessoa',
            name='foto',
        ),
    ]
